kr.co.hanwha.hifive.util

## Class HFAnalyticsUtil

- java.lang.Object
- - kr.co.hanwha.hifive.util.HFAnalyticsUtil

-     public class HFAnalyticsUtil
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 2. 14..

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HFAnalyticsUtil()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HFAnalyticsUtil

          public HFAnalyticsUtil()